» Ubuntu » Paketit

Error

two or more packages specified (kvirc-modules quantal)